# Overview 

This adapter is used to integrate the Itential Automation Platform (IAP) with the Git System. The API that was used to build the adapter for Git is usually available in the report directory of this adapter. The adapter utilizes the Git API to provide the integrations that are deemed pertinent to IAP. The ReadMe file is intended to provide information on this adapter it is generated from various other Markdown files.

## Details 
The Git adapter from Itential is used to integrate the Itential Automation Platform (IAP) with Git. With this adapter you have the ability to perform operations with Git on items such as:

- Manage projects and files in a repository

For further technical details on how to install and use this adapter, please click the Technical Documentation tab. 
